@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0; }
html{ overflow-x:hidden;font-size:20px; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,strong,b{ font-weight:bold; }
em{font-style: italic;}
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{  }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{ clear: both; content: "."; display: block; height:0; visibility: hidden; }
.clearfix{ display: block; *zoom:1; }
/*css3扩展*/
body:before {content: "";position: fixed;top: -10px;left: 0;width: 100%; height: 10px;
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
    -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
    box-shadow: 0px 0px 10px rgba(0,0,0,.8);
    z-index: 110;-webkit-font-smoothing:antialiased;
}
.subbbb {transition: 0.3s;
    -webkit-transition: margin-bottom .8s;
    -moz-transition: margin-bottom .8s;
    -o-transition: margin-bottom .8s;}

/**布局开始**/
body {line-height:1.75;font-size:0.9rem; font-family: "Arial","Microsoft YaHei","\u5b8b\u4f53", Tahoma, Geneva, sans-serif; color:#333;}
p{}
p {}
a {color:#333; text-decoration:none; transition:all 0.4s ease-in-out; }
a:hover { color:#8f000b; }
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;  }
.wrapper .inner,.fullSlide { width:69rem; margin:0 auto;position:relative;} /**页面全局宽度**/

/*head开始*/
#header {position:relative;}
#header .inner{height:8rem;background:url(../images/headbg.png) no-repeat 40rem 0;}
.head{width:100%; position:relative;} 
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.head .head-main{float:right;height:2.6rem;line-height:2.6rem;border:0px;}
.site-link{color:#ffffff;font-size:0.8rem;padding-top:1rem;}
.site-link a{color:#fff;padding-left:1.3rem;padding-right:1.4rem;display:inline-block;height:1.1rem;line-height:1.1rem;}
.site-link a.home{background:url(../images/home.png) no-repeat 0px 0px;}
.site-link a.dating{background:url(../images/dating.png) no-repeat 0px 0px;}
.site-link a.back{background:url(../images/back.png) no-repeat 0px 0px;}
.head .sitelogo a{display:block;position:absolute;left:0px;z-index:100;}/*logo*/
input:-internal-autofill-selected {background-color:#fff;}
input:focus{background-color:#fff;}
.head .head-left{float:left;display:inline-block;width:38.3rem;height: 3.7rem;margin-top:2rem;}
.head .head-left .sitelogo{webkit-animation-name: fadeInUp; animation-name: fadeInUp;}
.head .head-left .sitelogo img{width:100%;}
.head .head-right{float:right;display:inline-block;height: 2rem;margin-top:0.5rem;}
.wp-search {position: relative;background:#ffffff;border-radius:1rem;margin-top:2.5rem;height:1.9rem;line-height:1.5rem;width:13rem;overflow:hidden;padding:0px;border:1px solid #2f318b;}
.wp-search form { display: block;}
.wp-search .search-input {margin-left:0.8rem;margin-right: 2rem;color: #fff;height:1.9rem;padding:0px;overflow:hidden;}
.wp-search .search-input input.search-title {width: 100%;height: 1.9rem;line-height:1.9rem;border:0;outline: 0;background: none;color: #666;font-size: 0.8rem;font-family:"Microsoft yahei";}
.wp-search .search-btn {width:1.2rem;height:1.2rem;position: absolute;right:1.2rem;margin-top: -1.6rem;display:inline-block;padding:0px!important;}
.wp-search .search-btn input.search-submit {width: 100%;height:1.2rem;border:0;cursor: pointer;background: url(../images/search.png) no-repeat center top;margin:0px!important;padding:0px;position:relative;}
.wp-search .search-btn::before{height:0px;padding:0px;margin:0px;}


/*默认主导航样式*/
#nav{ background:#2f318b;}
#nav .inner{ }/**导航区域背景**/
.navbar { width:100%; height:2.65rem;}
.navbar .navbox { width:95%; height:2.65rem; margin:0 auto;}/*导航窗口大小及位置*/ 
.navi-slide-head{display:none;}
/*导航样式：后台绑定时也可以定义配置*/
.wp-menu {display:flex;justify-content: space-between;}
.wp-menu .menu-item {display: inline-block;position: relative;z-index: 100;}
.wp-menu .menu-item:hover{ background:#400aae;}
.wp-menu .menu-item a.menu-link  .menu-switch-arrow{}
.wp-menu .menu-item a.menu-link {display: inline-block;line-height: 2.85rem;color: #fff;font-size:1rem;padding:0 2rem;}
.wp-menu .menu-item a.menu-link:hover,.wp-menu .menu-item a.hover{ text-decoration: none; color: #fff;}
.sub-menu {display: none;position: absolute;left: 0;top: 2.85rem;min-width: 8.15rem;z-index: 100;opacity: 0.8\9;background-color: rgba(47,49,139,.9);padding-bottom:1rem;}
.main-nav-window{z-index:999;}
.wp-menu .menu-item a.menu-link:hover .sub-menu{transform: translateY(0);}
.sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1; /* float: left; */; }
.sub-menu .sub-item a {display: block;color: #fff;height:3rem;line-height: 3rem;font-size: 16px;background:none;text-align:center;}
.sub-menu .sub-item a:hover { color: #fff;font-weight:bold;display: block;text-decoration:underline; }
.sub-menu .sub-menu { left: 100%; top: 0; z-index: 200; background:#400aae; opacity: 0.8\9; background: #0474b0\9; filter:alpha(opacity=90); }
.wp-menu .menu-item a.menu-link:hover .sub-menu{display:block;}

/**主页banner开始**/
#banner { }
#banner .inner {width:auto;max-width:100%; background:#fff; text-align: center;position:relative;}
/**主体模块样式**/
#m-container {}javascript:;
#m-container .inner {}
.whitebg{background:#fff;}
/**首页布局**/
.fl{float:left;}
.fr{float:right;}
.pd10{padding:0.5rem;}
.pd20{padding:1rem;}
.pd30{padding:1.5rem}
.contbg1{background:url(../images/contbg.png) repeat-x top #ffffff;}
.contbg2{background:url(../images/contbg2.jpg) no-repeat center bottom ;}
.mbox { background:; }
.main1{padding: 2rem 0px 2rem 0px;font-size:0.9rem;}
.main1 .inner{}
.main1 .inner .ml{width:50rem;}
.main1 .inner .mr{ width:17rem;position:relative;}
.main1 .tupianxinwen{width:23rem;}
.main1 .xinwen{width:25.5rem;}
.dtjt9_div_img img{width:23rem;height:17.5rem;}
.dtjt9_div_text {bottom:0px;}
.dtjt9_div_text .dtjt9_div_text_title,.dtjt9_div_text a:link{height:1.75rem;line-height:1.75rem;font-size:0.8rem;font-weight:normal;}
.dtjt9_div_img .number {bottom:2rem;}


.main1 .xinwen .news_list li.news{margin-left:0px;background:url(../images/li1.png) no-repeat left;padding-left:0.75rem;line-height:2.2rem;height:2.2rem;}
.main1 .xinwen .news_list li.news .news_title{float:left;}
.main1 .xinwen .news_list li.news .news_time{float:right;color:#999;}


/*新闻和公告的标题*/
.post1{ margin:0.5rem 0; }
.post1 .tt {display:inline-block; width:100%;} /**标题栏**/
.post1 .tt .tit { float:left; font-size:1rem;line-height:1.9rem;height:1.9rem;background:#2f318b;clip-path: polygon(0 0, 80% 0px,100% 100%,0 100%);} /**标题字体**/
.post1 .tt .tit .title {display:block;color:#fff;font-family:"Microsoft yahei";padding:0rem 1.5rem;font-weight:normal;}
.post1 .tt .tit .title::before{content:'';position:absolute;top:0.9rem;left:0.9rem;width:2px;height:1.1rem;border-radius:1px;background:#fff;}
.post1 .more_btn { display:inline-block; height:1.3rem; margin-top:0.5rem; line-height:1.3rem; float:right;background:url(../images/more.png) no-repeat right;}
.post1 .more_btn .more_text,.post .more_btn a {font-size:0.8rem;cursor:pointer;margin:0px;padding-right:20px;} 
.post1 .more_btn a{color:#666;} 

.post1.titlell{margin-bottom:10px;display:flex;}
.post1.titlell .tt{border-bottom:1px solid #ddd;margin:0 0 1rem 0rem;}
.post1.titlell .tt .tit .title{border-bottom:1px solid #2f318b;}


.post2{ margin:0.5rem 0; }
.post2 .tt {display:inline-block; width:100%;} /**标题栏**/
.post2 .tt .tit { display:inline-block; float:left; font-size:1.5rem;line-height:2.4rem;} /**标题字体**/
.post2 .tt .tit .title {display:block;color:#fff;font-family:"Microsoft yahei";font-weight:bold;}
.post2 .more_btn { display:inline-block; height:1.3rem; margin-top:0.5rem; line-height:1.3rem; float:right;background:#fff;border-radius:1rem;padding:0 0.5rem;}
.post2 .more_btn .more_text,.post .more_btn a {font-size:0.8rem;cursor:pointer;margin:0px;} 
.post2 .more_btn a{color:#3059ac;} 
.post2.title2{ margin-bottom:10px;display:flex;}
.post2.title2 .tt{margin:0 0 1rem 0.5rem;}
.post2.title2 .tt .tit .title{border-bottom:3px solid #fff;}


/*日历新闻*/
.rili{}
.rili .con{}
.rili .news_list {}
.rili .news_list li.news{font-size:0.9rem;background:none;padding-left:0px;padding-top:0.75rem;height:3.8rem;border-box:box-sizing;border-bottom:1px solid #ddd;}
.rili .news_list li.news.n1{margin-top:0px;padding-top:0px;/* border-bottom:1px solid #ccc; */}
.rili .news_list li.news .news_date{float: left;width:3.4rem; height:2.9rem;margin-right:0.5rem;text-align:center;color:#fff;background:#2f318b;border:1px solid #2f318b;}
.rili .news_list li.news .news_date .news_day{font-size:1.2rem;background:#fff;color:#2f318b;text-align:center;height:1.6rem;line-height:1.6rem;font-weight:bold;  font-style: italic;}
.rili .news_list li.news .news_date .news_year{font-size:0.7rem;height:1.1rem;line-height:1.1rem;}
.rili .news_list li.news .news_wz{padding:0px 0px;float:left;position:relative;width:13rem;} 
.rili .news_list li.news .news_title{line-height:1.2rem;height:2.4rem;margin-top:0.25rem; font-size:0.9rem; color:#333333;} 




.main2{margin-top:2rem;}
.main2 .inner{padding:1rem 0;background:#f1f1f1;}
.main2 .inner ul{display:flex;margin:2rem auto;width:96%;}
.main2 .inner li{width:20%;text-align:center;}
.main2 .inner li .pic{width:4.6rem;height:4.6rem;line-height:4.6rem;border-radius:0.8rem;background:#2f318b;text-align:center;vertical-align:middle;display: grid;
  place-items: center;margin:0 auto;}
.main2 .inner li .pic img{margin:0 auto;}
.main2 .inner ul li .news_title{text-align:center;height:2.5rem;line-height:2.5rem;}


/**友情链接**/
.linktitle{font-size:1.2rem;color:#fff;position:relative;height:3rem;line-height:3rem;float:left;background:url(../images/link-title.png) no-repeat left;padding-left:1.5rem;}
.xblink{padding-left:1rem;float:left;}
.xblink li{float:left;font-size:0.8rem;padding:0 0.5rem;height:3rem;line-height:3rem;color:#fff;}
.xblink li a{ color:#fff;} 

/**页脚开始**/
#footer { background:url(../images/foot-bg.png) no-repeat bottom center #2f318b;position:relative;margin-top:1.5rem;}
#footer .inner {padding: 10px 0px 30px 0;text-align:center;font-size:0.8rem;}
#footer .postlink{border-bottom:1px solid #fff;margin-bottom:2rem;height:4rem;}
#footer .inner .foot-left{float:left;width:50%;text-align:left;padding-top:0rem;}
#footer .inner .foot-left img{max-width:100%;}
#footer .inner .foot-right{float:right;text-align:left;width:30%;color:#fff;}


/**列表页**/
.l-banner{text-align:center;}
.l-banner img{width:100%;}
#l-container {padding-bottom:5rem;position:relative;}
#l-container .inner {}
.col_menu {width: 16rem;float:left;margin-right:-16rem;position:relative;background:#2f58ab;margin-top:1rem;} 
.col_menu:after{ content:""; position:absolute; left:0; right:0; bottom:-10rem; height:10rem; background:url(../images/cebg.png) center bottom no-repeat #fff;}
.col_menu .l-qh{ }
.col_menu .col_menu_head {background: url(../images/columetitle.jpg) no-repeat center;height:7rem;}   /**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size:1.5rem; font-weight:normal; color:#fff;}		/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:5rem; text-align:center;}  /**栏目名称图标**/
.col_menu .col_menu_con{}


/**文章页banner**/
#m-container1 {}
#m-container1 .inner {background:#fff;padding-top:15px; }
#d-container {padding-bottom:5rem;position:relative;}
#d-container .inner {background:#fff;padding-bottom:50px;}

/*栏目列表*/
.col_list{/* padding:4px 18px; */margin-top:-40px;margin-left:4px;}
.col_list .wp_listcolumn { background: #fff;position: relative;}
.col_list .wp_listcolumn .wp_column a {color:#333;font-size:18px;font-weight:normal;background:none;border-bottom: 1px solid #ddd;height:90px;line-height:90px;display:block;background:url(../images/jt1.png) no-repeat 200px 40px;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:0px 0px 0px 50px;height:90px;line-height:90px;color:#000; } 	
.col_list .wp_listcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_column a.selected { color:#000; background:url(../images/jt2.png) no-repeat 200px 40px #dddddd; } 
.col_list .wp_listcolumn .wp_column a.parent{background:url(images/li3.jpg) no-repeat 200px 40px #dddddd; }
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #90000A;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545;background:none; }
.col_list .wp_listcolumn .wp_column.parent > a .column-name{ color:#124D83;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list{padding-bottom:30px;}
.col_list .wp_listcolumn .wp_column .sub_list a { color:#333;background:none;height:60px;line-height:60px;border-bottom:0px;} 	
.col_list .wp_listcolumn .sub_list a .column-name { display:inline-block; line-height:60px; padding:5px 10px 5px 65px; cursor:pointer;color:#696969;}
.col_list .wp_listcolumn .sub_list a :hover,.col_list .wp_listcolumn .wp_column a.selected { color:#124D83;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {background:none; } 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name { padding: 5px 10px 5px 51px; cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,.col_list .wp_listcolumn .sub_list .sub_list a.selected { color:#124D83;} 
	

.col_news {width: 100%;min-height:500px;float:right; } /**栏目新闻**/
.col_news .col_news_box{margin-left: 17rem;background-color: #FFFFFF;min-height:500px;}
.col_news_head {border-bottom: 1px solid #ddd;margin:0px 30px;padding-top:20px;}
.col_metas .col_title { display:inline-block; float:left; height: 48px; line-height: 48px;  background:url(../images/lanmu.png) no-repeat left;padding-left:30px;}  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 20px;color:#2f58ab;font-family:"Microsoft yahei";font-weight: bold;}   /**当前栏目名称**/
.col_metas .col_path { display:inline-block;float:right; /* padding-right:20px; */ white-space:nowrap; height: 46px; line-height: 46px; color:#999;background:url(../images/location.png) no-repeat left;padding-left:30px;font-size:0.8rem;} /**当前位置**/
.col_metas .col_path a{color:#999;}
.col_news_con { padding:15px 30px 10px 30px; margin:0 7px;}
.col_news_list { margin-top:7px;padding-bottom:1rem;}
.col_news_list .news_list li.news{ background:url(../images/li1.png) no-repeat left;padding-left:15px;height:2rem;line-height:2rem;}
.col_news_list .news_list li.news .news_title{float:left;}
.col_news_list .news_list li.news .news_time{float:right;color:#999;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { }  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.6; font-size:13px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); }   /**列表页文章图片大小限制**/

.wp_paging{font-size:0.8rem;margin-top:2rem;}
.wp_listalbumn .albumn_info .Article_MicroImage img{width:320px;height:220px;}
.wp_listalbumn .albumn_info .Article_Title{margin-bottom:15px;}

.wp_listcolumn .wp_column{border-bottom:1px dashed #eee;}

@keyframes menu_fill_left_in{
    0%{
		transform: scale3d(0, 1, 1);
        transform-origin: 0 50%;
    }
    100%{
        transform: scale3d(1, 1, 1);
		transform-origin: 0 50%;
	}
}
@keyframes menu_fill_left_out{
    0% {
        transform: scale3d(1, 1, 1);
        transform-origin: 100% 50%;
    }
    100% {
        transform: scale3d(0, 1, 1);
        transform-origin: 100% 50%;
    }
}
/**文章页**/
.infobox { width:auto; margin:0 auto; padding:0 40px;}
.article {}
.article h1.arti_title {line-height:35px;padding: 10px;font-family: "Microsoft YaHei";font-size:22px;text-align:center;color: #333;} /**文章标题**/
.article .arti_metas {text-align: center;
    color: #94070a;
    padding: 10px;
    margin: ;
    background:#f1f1f1;
    background-size: cover;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:10px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:30px; font-size:16px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto!important; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none!important;}

.siteCounter5{display:inline;}
*{zoom:1}
		.fullSlide{ position:relative;  margin:0 auto; }
		.fullSlide .bd{ position:relative; z-index:0; }
		.fullSlide .bd li img{width:100%; vertical-align:top;  } 
		.fullSlide .hd{position:relative; z-index:1; margin-top:-50px; height:50px; line-height:50px;  text-align:center; }
		.fullSlide .hd ul{ text-align:center;  padding-top:5px;  }
		.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:8px; height:8px; margin:5px; background:url(../images/tg_flash_p.png) -18px 0; overflow:hidden; 
			font-size:0;
		}
		.fullSlide .hd ul .on{ background-position:0 0; }
		.fullSlide .prev,.fullSlide .next{ z-index:1; display:block; width:55px; height:55px; position:relative; margin:-17% 0 0 3%; float:left;  filter:alpha(opacity=40);opacity:0.4  }
		.fullSlide .prev{ background:url(../images/pre.png) 0 0 no-repeat;}
		.fullSlide .next{  background:url(../images/next.png) 0 0 no-repeat; float:right; margin-right:3%  }
		.fullSlide .prev:hover,.fullSlide .next:hover{ filter:alpha(opacity=80);opacity:0.8 }


/* 登录样式 */
#wp_login_w04{ margin-top:33px; }
#wp_login_w04 .title{ float:left; line-height:35px; margin-left:110px; margin-right:10px; font-size:15px; }
#wp_login_w04 input{ border:1px solid #d1d1d1; width: 80px; line-height:34px; padding-left:4px; height:auto; padding:0px; }
#wp_login_w04 #w04_loginButton{ width:81px; height:35px; background:url(images/members_btns.jpg); cursor:pointer; border:0px; vertical-align:middle; color:#fff; }
#wp_login_w04 .login_input { border:0px!important; width:auto; margin-right: 7px; height:34px; line-height:34px; }
#wp_login_w04 .login_input img{ vertical-align:middle; margin-top:5px; }
#wp_login_w04 .login_input .input{ border:0px solid #d1d1d1; width:auto; line-height:34px; height:auto; padding:0px; }
#wp_login_w04 .login_btn .button { display:inline-block; float:left; width:auto; height:auto; background-color:#eee; border:0px solid #ccc; }
/* 自定义登录样式 */
.form_box{}
.form_box .input_box{margin-right:10px;}
.form_box .input_box input{height: 32px;line-height: 32px;border:1px solid red;}
.form_box .input_box .input_text{width:165px; border:1px solid #bdbdbd;padding:0px 4px;}
.form_box .input_box .input_btn{width:80px;font-size:14px; background:#db8b1f; border:0px; color:#fff; font-family:"Microsoft Yahei"; cursor:pointer;}
.form_box .input_box .input_btn:hover{background:#c87c16;}
/* 分享二维码 */
.shares{ display:inline-block; float:right; }
.shares .share{float:left;width: 147px;/* height:35px; *//* margin-right: 21px; */position:relative;vertical-align:middle;text-align: center;border:0px solid red;}
.shares .share a{ opacity:.6; filter:Alpha(opacity=60); }
.shares .share a:hover{ opacity:1; filter:Alpha(opacity=100); }
.shares .share .zdy{ display:inline-block; width: 81px; height: 35px; color:#9ba6b3; }
.shares .share.n1 .zdy-1{ background:url(images/er1.jpg) no-repeat 0 0; }
.shares .share.n2 .zdy-2{ background:url(images/er2.jpg) no-repeat 0 0; }
.shares .share .con{/* display:none; *//* position:absolute; *//* bottom:40px; *//* left:50%; *//* z-index:100; *//* margin-left: -20px; */}
.shares .share .con img{ width: 106px; height:auto; }
.shares .share  span{color: #C69A9D;}
/*筛选功能样式*/
.wp-paralist{}
.wp-paralist .dl-horizontal{padding:8px 0px;border-bottom:1px solid #dedede;}
.wp-paralist .dl-horizontal dt{float: left;width: 64px;margin:3px 0px;padding: 2px 15px; font-weight:bold; overflow: hidden;clear: left;text-align: right;text-overflow: ellipsis;white-space: nowrap; font-size:14px; color:#000;}
.wp-paralist .dl-horizontal dd{margin-left:100px;}
.wp-paralist .dl-horizontal dd .btn{display:inline-block;margin:3px 0px;padding: 2px 15px;font-size: 14px;text-align: center;white-space: nowrap;vertical-align: middle;}
.wp-paralist .dl-horizontal dd .btn.select{background:#2da45a; border-radius:15px; color:#fff;}
/**
 * 特殊页面
 */
/*二级页面*/

/*列表页*/
/*banner*/
.mbanner .focus-navigation { opacity: 0.7; filter:alpha(opacity=70); background:url(images/slide_next.png) no-repeat; text-indent:-999em;}
.mbanner .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus-prev { left:20px;}
.mbanner .focus-next { right:20px;background:url(images/slide_next.png) no-repeat right top}

.mbanner .focus-pagination { position:absolute;right:50%;bottom:20px; margin-right:-20px; z-index:60;}
.mbanner .focus-page { display:inline-block; width:13px; height:13px;  margin-right:5px;background:url(images/slide_btns.png) no-repeat center top;}
.mbanner .focus-page-active {background-position:center bottom;}

./* 本例子css */
		.slideTxtBox{ width:100%; text-align:left;  }
		.slideTxtBox .hd{ height:50px; line-height:50px; padding:0 10px 0 20px;   border-bottom:1px solid #ddd;  position:relative; }
		.slideTxtBox .hd ul{ float:left;  position:absolute; left:0px; top:-1px; height:52px;   }
		.slideTxtBox .hd ul li{ float:left; padding:0px; cursor:pointer; font-size:24px;font-weight:bold; color:#999;margin-right:30px;}
		.slideTxtBox .hd ul li.on{ height:50px;   border-bottom:3px solid #3167c5; color:#3167c5;}
		.slideTxtBox .bd ul{ padding:15px 0;  zoom:1;  }
		.slideTxtBox .bd li{ height:30px; line-height:24px; clear:both;border-bottom:1px solid #ddd;margin-bottom:10px; }
		.slideTxtBox .bd li .date{ float:left; color:#999;  width:60px;background:#3167c5;border-radius:3px;display:inline-block; height:24px;color:#fff;font-size:14px;}

	.erweima{float:left;width:5.5rem;margin-right:1rem;}	
.erweima img{width:100%;}